lintian reports 4 warnings

package:
straight.plugin
severity:
high
created:
2018-04-13
last updated:
2019-04-11

Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.